<app-sign-layout>
    <div class="flex flex-col items-center justify-center w-full h-full">
        <div class="text-[80px] pixel-font">HOHO TOWN</div>
        <div class="text-[60px] pixel-font ">0.1 Beta</div>
        <br/>
        <a [href]="this.kakaoAuthUrl" class="max-w-[300px]">
            <img src="assets/kakao_login.png"/>
        </a>
    </div>
</app-sign-layout>